/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #aaa;
}

body, button, input, select, textarea {
	-moz-font-feature-settings: "liga","kern";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	color: #6b717b;
	font-family: Libre Franklin,sans-serif;
	line-height: 1.625;
}

header nav {
	font-size: 14px;
	/*text-transform: uppercase;*/
    font-family: Libre Franklin;
}

@media (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding: 0 6px 0 6px;
	}
}

@media (min-width: 992px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding: 0 10px 0 10px;
	}
}

main {
	min-height: 70vh;
}

main > div {
	background-color: #fff;
	padding-top: 15px;
/*	padding-bottom: 15px;
	margin-bottom: 40px;*/
}

main > div.shadow {
	margin-top: -30px;
	margin-bottom: 30px;
	min-height: 600px;
	padding-bottom: 15px;
}

main > div.featurette {
	padding-top: 100px;
	padding-bottom: 80px;
}

#pageContent {
	overflow: auto;
}

div.featurette {
	padding-top: 40px;
	padding-bottom: 40px;
}

.fl { /* font light */
	color: #eee;
}

.fd { /* font dark */
	color: #444;
}

.shadow {
	box-shadow: 0 0 22px 2px rgba(0,0,0,.12);
}

.navbar {
	background-color: rgba(0, 0, 0, 0.9)
}

.dropdown-menu {
	background-color: rgba(60, 60, 60, 1);
	padding: 20px;
}

.dropdown-menu

.nav-link {
	font-size: .875rem;
	letter-spacing: .075em;
	font-family: Libre Franklin,sans-serif;
	line-height: 1.625;
	white-space: nowrap;
}

/*.headerLogo {
	background: url(/images/header_tech.jpg);
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
*/

.pageHeader {
	color: #444;
	background-color: #f5f5f5;
	min-height: 70px;
}

.pageTitle {
	padding: 90px 0 40px 0;
	text-align: center;
	color: #444;
	font-size: 3.5rem;
}

.full-width {
	padding: 60px 0 60px 0;
}

.alternate {
	background-color: #f5f5f5;
}

.alternate p {
	color: #545454;
}

.alternate .text-muted {
	color: #a5b0b9!important;
}

@media (min-width: 425px) {
	.row {
		margin-left: 0;
		margin-right: 0;
	}
}

@media (min-width: 320px) {
	.row {
		margin-left: 0;
		margin-right: 0;
	}
}

.pd-0 {
	padding: 0;
}

.pd-1rem {
	padding: 1rem;
}

.right_sidebar section {
	padding-bottom: 20px;
	margin: 6px 0 20px 0;
}

.right_sidebar section h3 {
	padding-bottom: 8px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.25rem;
}

.right_sidebar section div {
	line-height: 1.18rem;
	padding: 8px 0 8px 0;
	border-bottom: 1px dashed #ddd;
}

.fieldRow {
	padding-top: 4px;
	padding-bottom: 4px;
}

footer.container {
	background-color: #666;
	color: #fff;
	padding: 10px;
}

footer.container a {
	color: #fff;
}

h1, h2, h3, h4 {
	font-family: Raleway, Verdana, sans-serif;
	font-weight: 400;
	color: #383c41;
}

section h1, section h2, section h3, section h4 {
	margin: 1em	0 1em 0;
}

.card-header {
	font-family: Raleway, Verdana, sans-serif;
	font-weight: 400;
	color: #383c41;
}

.menu-title {
	font-size: 150%;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.justify {
	text-align: justify;
}

/* Case Studies
-------------------------------------------------- */
article.caseStudy {
	margin-bottom: 20px;
}

article.caseStudy p, article.caseStudy h4 {
	margin-top: 20px;
}


/* Forms
-------------------------------------------------- */
.form .label {
	/*background-color: rgba(0,0,0,.05);*/
	width: 30%;
}

.form .data {
	background-color: rgba(0,0,0,.05);
	width: 70%;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*margin-bottom: 4rem;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
  color: #444;
}

.dark .carousel-caption {
  color: #444;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 300px;
  color: #444;
  /*background-color: #777;*/
}

.dark .carousel-item {
  color: #444;
}

.dark .carousel-indicators li {
	background-color: #444;
}

.dark .carousel-control-next-icon, .dark .carousel-control-prev-icon {
	box-shadow: 0 0 22px 2px rgba(0,0,0,.12);
	color: #444;
}

.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    /*margin-top: 7rem;*/
  }
}



.social-icons {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	font-size: 0;
}

.social-icons:after {
	clear: both;
	content: "";
	display: block;
}

.social-icons .social-icon {
	display: inline-block;
	margin-right: .75rem;
}

.social-icons .social-icon .icon-facebook {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon.facebook a:focus .icon, .social-icons .social-icon .icon-facebook:hover {
	fill: #718dc8;
}

.social-icons .social-icon .icon-facebook-square {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon.facebook-square a:focus .icon, .social-icons .social-icon .icon-facebook-square:hover {
	fill: #718dc8;
}

.social-icons .social-icon .icon-googleplus {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon.googleplus a:focus .icon, .social-icons .social-icon .icon-googleplus:hover {
	fill: #ec9a90;
}

.social-icons .social-icon .icon-googleplus-square {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon.googleplus-square a:focus .icon, .social-icons .social-icon .icon-googleplus-square:hover {
	fill: #ec9a90;
}

.social-icons .social-icon .icon-instagram {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-instagram:hover, .social-icons .social-icon.instagram a:focus .icon {
	fill: #92b0c9;
}

.social-icons .social-icon .icon-instagram-square {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-instagram-square:hover, .social-icons .social-icon.instagram-square a:focus .icon {
	fill: #92b0c9;
}

.social-icons .social-icon .icon-linkedin {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-linkedin:hover, .social-icons .social-icon.linkedin a:focus .icon {
	fill: #1db6ff;
}

.social-icons .social-icon .icon-linkedin-square {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-linkedin-square:hover, .social-icons .social-icon.linkedin-square a:focus .icon {
	fill: #1db6ff;
}

.social-icons .social-icon .icon-pinterest {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-pinterest:hover, .social-icons .social-icon.pinterest a:focus .icon {
	fill: #e76a6f;
}

.social-icons .social-icon .icon-pinterest-square {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-pinterest-square:hover, .social-icons .social-icon.pinterest-square a:focus .icon {
	fill: #e76a6f;
}

.social-icons .social-icon .icon-rss {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-rss:hover, .social-icons .social-icon.rss a:focus .icon {
	fill: #ffc266;
}

.social-icons .social-icon .icon-rss-square {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-rss-square:hover, .social-icons .social-icon.rss-square a:focus .icon {
	fill: #ffc266;
}

.social-icons .social-icon .icon-twitter {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-twitter:hover, .social-icons .social-icon.twitter a:focus .icon {
	fill: #54d0ff;
}

.social-icons .social-icon .icon-twitter-square {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-twitter-square:hover, .social-icons .social-icon.twitter-square a:focus .icon {
	fill: #54d0ff;
}

.social-icons .social-icon .icon-youtube {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-youtube:hover, .social-icons .social-icon.youtube a:focus .icon {
	fill: #f22;
}

.social-icons .social-icon .icon-youtube-square {
	height: 1.25rem;
	width: 1.25rem;
	fill: #fff;
}

.social-icons .social-icon .icon-youtube-square:hover, .social-icons .social-icon.youtube-square a:focus .icon {
	fill: #f22;
}

.social-icons .social-icon:last-child {
	margin-right: 0;
}
